Rakuten card for iOS CVE-2015-2988 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 76531
Class: Design Error
CVE: CVE-2015-2988
Remote: Yes
Local: No
Published: Sep 01 2015 12:00AM
Updated: Sep 01 2015 12:00AM
Credit: AOKI Keiichi
Vulnerable: Rakuten Card Rakuten card for iOS 5.2.4
Rakuten Card Rakuten card for iOS 5.2.0
Not Vulnerable: Rakuten Card Rakuten card for iOS 5.3.0


 

Privacy Statement
Copyright 2010, SecurityFocus